<? session_start();
include "configs/config.php";
?><html lang="pt">
<head><meta http-equiv=Page-Exit content=blendTrans(Duration=1.0)>
<link rel="stylesheet" href="style.css" type="text/css" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"><style type="text/css">
<!--
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}
.style7 {font-weight: bold}
.style27 {	font-family: Calibri;
	font-size: 18px;
	color: #333333;
}
.style12 {color: #666666; font-weight: bold; }
.style13 {color: #666666}
.style14 {color: #FF0000; font-weight: bold; font-size: 13px; }
.style15 {color: #0000FF; font-weight: bold; font-size: 13px; }
.style28 {
	color: #FFFFFF;
	font-family: Arial;
}
-->
</style>
<script>
/*
	Script desenvolvido por Leandro Martins - leandro.martins@sankhya.com.br
	Não permite seleção de campos especificados.
*/
var tagsAbertas =["input", "textarea", "select", "div"]; // CAMPOS QUE NAO SERAM BLOQUEADOS
tagsAbertas = tagsAbertas.join("|");

function fechaCamposFF(e){
var elemento = (e.target)?e.target:e.srcElement;
	if (tagsAbertas.indexOf(elemento.tagName.toLowerCase())==-1)
		return false;
}

function abreCamposFF(){
return true
}

function fechaCamposIE(){
var elemento = event.srcElement;
	if(tagsAbertas.indexOf(elemento.tagName.toLowerCase()) == -1)
		document.onselectstart = new Function ("return false");
}

function abreCamposIE(){
var elemento = event.srcElement;
	if(tagsAbertas.indexOf(elemento.tagName.toLowerCase()) == -1){
		document.onselectstart = new Function ("return false");
	}else{
		document.onselectstart = new Function ("return true");
	}
}

if (typeof document.onselectstart != "undefined"){
document.onmousedown	=	fechaCamposIE;
document.onmouseup		=	abreCamposIE;
document.onselectstart  = new Function ("return false");
}else{
document.onmousedown	=	fechaCamposFF;
document.onmouseup		=	abreCamposFF;
}
</script>
<script language="JavaScript">
 function blockError(){return true;}
 window.onerror = blockError;
 </script>
<script language=JavaScript>
 function disableselect(e) {
    return false
 } 
 function reEnable() {
    return true
 }
 //if IE4+
 document.onselectstart=new Function ("return false")
 //if NS6
 if (window.sidebar) { 
    document.onmousedown=disableselect
    document.onclick=reEnable
 }
 </script>
<SCRIPT language=JavaScript>
<!--

var message="Botão Direito Desativado";


function clickIE4(){
if (event.button==2){
alert(message);
return false;
}
}

function clickNS4(e){
if (document.layers||document.getElementById&&!document.all){
if (e.which==2||e.which==3){
alert(message);
return false;
}
}
}

if (document.layers){
document.captureEvents(Event.MOUSEDOWN);
document.onmousedown=clickNS4;
}
else if (document.all&&!document.getElementById){
document.onmousedown=clickIE4;
}

document.oncontextmenu=new Function("alert(message);return false")

// --> 
</SCRIPT>


<script>
function MM_openBrWindow(theURL,winName,features) {
  window.open(theURL,winName,features);
}
function mouseDown(e) {
var shiftPressed=0;
if (parseInt(navigator.appVersion)>3) {
if (navigator.appName=="Netscape")
shiftPressed=(e.modifiers-0>3);
else shiftPressed=event.shiftKey;
if (shiftPressed) {
alert ('Shift esta desabilitado.')
return false;
}
}
return true;
}
if (parseInt(navigator.appVersion)>3) {
document.onmousedown = mouseDown;
if (navigator.appName=="Netscape")
document.captureEvents(Event.MOUSEDOWN);
}
 function blockError(){return true;}
 window.onerror = blockError;
 </script>
 <script language=JavaScript>
 function disableselect(e)
 {
    return false
 }
 function reEnable()
 {
    return true
 }
 document.onselectstart=new Function ("return false")
 if (window.sidebar)
 {
    document.onmousedown=disableselect
    document.onclick=reEnable
 }

var mensagem="Botão Direito Desativado";//protege o botao direito do mouse
function click(mouse) {
  if (document.all) {
     if (event.button==2||event.button==3) {
        alert(mensagem);
        return false;
     }
  }
  if (document.layers) {
     if (mouse.which == 3) {
        alert(mensagem);
        return false;
     }
  }
}
document.onmousedown=click;
document.onkeydown=keypressed;

function clearText(thefield){
if (thefield.defaultValue==thefield.value)
thefield.value = ""
} 
function ss(id) {


var left = 50;
var top = 50;

window.open('modulos/outros/verscreenshot.php?id='+id+'','SS', 'width=802, height=604, top='+top+', left='+left+', scrollbars=yes, status=no, toolbar=no, LOCATION=NO, directories=no, menubar=no, RESISABLE=NO, fullscreen=no');

}
</script></head><LINK REL="StyleSheet" HREF="barra.css" TYPE="text/css">
<span class="style27">Vantagens VIP </span><Br>
     <Br>
     <table width="100%" border="0" cellspacing="0" cellpadding="0">
       <tr>
         <td bgcolor="#C10000"><span class="style28">Segue as vatagens que voc&ecirc; ter&aacute; apos ter uma conta VIP: </span></td>
       </tr>
     </table>
     <div align="center" class="style7"><br>
       <table width="284" border="0" cellspacing="0" cellpadding="0">
         <tr>
           <td width="201" bgcolor="#e1e1e1"><div align="left">Vantagens:</div></td>
           <td width="44"><div align="center" class="style14">Vip</div></td>
           <td width="44"><div align="center" class="style15">Free</div></td>
         </tr>
         <tr>
           <td bgcolor="#F7F7F7"><div align="left">Resetar</div></td>
           <td bgcolor="#F7F7F7"><div align="center" class="style12"><img src="check.gif" width="23" height="19"></div></td>
           <td width="44" bgcolor="#F7F7F7"><div align="center"><span class="style12"><img src="check.gif" width="23" height="19"></span></div></td>
         </tr>
         <tr>
           <td><div align="left">Adicionar Pontos </div></td>
           <td><div align="center" class="style12"><img src="check.gif" width="23" height="19"></div></td>
           <td width="44"><div align="center"><span class="style12"><img src="check.gif" width="23" height="19"></span></div></td>
         </tr>
         <tr>
           <td bgcolor="#F7F7F7"><div align="left">Limpar Pk</div></td>
           <td bgcolor="#F7F7F7"><div align="center" class="style12"><img src="check.gif" width="23" height="19"></div></td>
           <td width="44" bgcolor="#F7F7F7"><div align="center"><img src="x.gif" width="20" height="20"></div></td>
         </tr>
         <tr>
           <td><div align="left">Mudar de Classe</div></td>
           <td><div align="center" class="style12"><img src="check.gif" width="23" height="19"></div></td>
           <td width="44"><div align="center"><img src="x.gif" width="20" height="20"></div></td>
         </tr>
         <tr>
           <td bgcolor="#F7F7F7"><div align="left">Mudar de Nick</div></td>
           <td bgcolor="#F7F7F7"><div align="center" class="style12"><img src="check.gif" width="23" height="19"></div></td>
           <td width="44" bgcolor="#F7F7F7"><div align="center"><img src="x.gif" width="20" height="20"></div></td>
         </tr>
         <tr>
           <td><div align="left">Teleportar</div></td>
           <td><div align="center" class="style12"><img src="check.gif" width="23" height="19"></div></td>
           <td width="44"><div align="center"><img src="x.gif" width="20" height="20"></div></td>
         </tr>
         <tr>
           <td bgcolor="#F7F7F7"><div align="left">Desbugar Pontos</div></td>
           <td bgcolor="#F7F7F7"><div align="center" class="style12"><img src="check.gif" width="23" height="19"></div></td>
           <td width="44" bgcolor="#F7F7F7"><div align="center"><img src="x.gif" width="20" height="20"></div></td>
         </tr>
         <tr>
           <td><div align="left">Suporte via email</div></td>
           <td><div align="center" class="style12"><img src="check.gif" width="23" height="19"></div></td>
           <td width="44"><div align="center"><span class="style12"><img src="check.gif" width="23" height="19"></span></div></td>
         </tr>
         <tr>
           <td bgcolor="#F7F7F7"><div align="left">Suporte via MSN </div></td>
           <td bgcolor="#F7F7F7"><div align="center" class="style12"><img src="check.gif" width="23" height="19"></div></td>
           <td width="44" bgcolor="#F7F7F7"><div align="center"><img src="x.gif" width="20" height="20"></div></td>
         </tr>
         <tr>
           <td>Eventos especiais (itens raros,semi full) </td>
           <td><div align="center" class="style12"><img src="check.gif" width="23" height="19"></div></td>
           <td><div align="center"><img src="x.gif" width="20" height="20"></div></td>
         </tr>
       </table>
       <br>
       <table width="284" border="0" cellspacing="0" cellpadding="0">
         <tr>
           <td><div align="center"></div></td>
         </tr>
       </table>
       <table width="284" border="0" cellspacing="0" cellpadding="0">
         <tr>
           <td width="201" bgcolor="#e1e1e1"><div align="left">Tabela de Resetes</div></td>
           <td width="44"><div align="center" class="style14">Vip</div></td>
           <td width="44"><div align="center" class="style15">Free</div></td>
         </tr>
         <tr>
           <td bgcolor="#F7F7F7"><div align="left">Pontos por resetes </div></td>
           <td bgcolor="#F7F7F7"><div align="center" class="style13"><a>620</a></div></td>
           <td width="44" bgcolor="#F7F7F7"><div align="center"><a> 320 </a></div></td>
         </tr>
         <tr>
           <td height="18"><div align="left">Level necess&aacute;rio para resetar </div></td>
           <td><div align="center" class="style13"><a>350</a></div></td>
           <td width="44"><div align="center"><a>400</a></div></td>
         </tr>
         <tr>
           <td bgcolor="#F7F7F7"><div align="left">Dinheiro necess&aacute;rio para resetar </div></td>
           <td bgcolor="#F7F7F7"><div align="center" class="style13"><a>0</a></div></td>
           <td width="44" bgcolor="#F7F7F7"><div align="center"><a>0</a></div></td>
         </tr>
       </table>
</div>
</html>